[status]
symbol = "✘"
format = '[$symbol $int]($style) '
disabled = false

[username]
style_user = "white bold"
style_root = "black bold"
format = "[$user]($style) "
disabled = false
show_always = true

[directory]
truncation_length = 5
truncation_symbol = "…/"
truncate_to_repo = true 
format = "[$path]($style)[$lock_symbol]($lock_style) "


[git_branch]
style = "bold green"
